{
  "LBL_CUSTOMER_INFO": "DA_DK Customer Info",
  "LBL_COUNTING": "Da_DK Counting",
  "LBL_FINALIZE": "DA_DK Finalize",
  "BTN_CONTINUE": "DA_DK Continue",
  "LBL_PIECES": "DA_DK Pieces",
  "LBL_CONFORM": "DA_DK Conform",
  "LBL_ABUSED": "DA_DK Abused",
  "LBL_TOTAL_REJECTIONS": "DA_DK Total Rejections",
  "LBL_SELECT_REASON": "DA_DK Select Reason",
  "HDR_PRODUCTS": "DA_DK Products",
  "COL_CODE":"DA_DK Code",
  "COL_PRODUCT":"DA_DK Product",
  "COL_CONFORM":"DA_DK Conform",
  "COL_ABUSED":"DA_DK Abused",
  "COL_TOTAL_EXCEPTIONS": "DA_DK Total Exceptions",
  "LBL_SELECT_CUSTOMER": "DA_DK Select Customer Info",
  "LBL_CUSTOMER": "DA_DK Select Customer",
  "LBL_DEPARTMENT": "DA_DK Select Department",
  "LBL_CONSUMPTION_POINT": "DA_DK Select Consumption Point",
  "LBL_PICKUP_DATE": "DA_DK Select Pickup Date",
  "MSG_FINALIZE_COUNT_TITLE": "DA_DK Counts have not been finalized",
  "LBL_NO_DELIVERY_POINT": "DA_DK No active delivery point defined for consumption point",
  "LBL_NO_DEPARTMENTS": "DA_DK No active departments defined for customer",
  "MSG_UNFINALIZED_COUNTS": "DA_DK Soil count has unfinalized changes. Please select how to proceed.",
  "MSG_FINALIZE": "DA_DK Your count will be processed",
  "LBL_SAVE": "DA_DK Save",
  "MSG_SAVE": "DA_DK You can come back and continue where you left off",
  "LBL_DISCARD": "DA_DK Discard",
  "MSG_DISCARD": "DA_DK All changes will be discarded",
  "LBL_BACK": "DA_DK Back",
  "TITLE_INCORRECT_WORKSTATION_SETUP": "DA_DK Workstation setup not correct",
  "MSG_NOT_CONFIGURED_FOR_SOIL_COUNT": "DA_DK This workstation is not configured for soil count."
}